/* Default Filter Name */
"HTML" = "HTML";

/* Default Filter Name */
"Nibs" = "NIBs";

/* Default Filter Name */
"Strings" = "Strings";

/* Default Filter Name */
"To check" = "Skal kontrolleres";

/* Default Filter Name */
"To translate" = "Skal oversættes";

/* Default Filter Name */
"Warnings" = "Advarsler";